X-Plane 10 auf MacBook Pro mid2009?

... komplette Frage anzeigen

2 Antworten

Installieren wirst du es können, Vorausgesetzt , Du hast OS X 10.5 (Leopard) oder höher.

Flüssig laufen wird es aber wahrscheinlich nicht, schau mal hier: http://www.x-plane.com/de/standard-version/systemanforderungen/

da steht etwas über die Systemvoraussetzungen.

Antwort bewerten Vielen Dank für Deine Bewertung

Kommt immer drauf an wieviel RAM Arbeitspeicher du hast und welchen Prozessor du mitbestellt hast.
Mit 8gb Ram und einem Intel I7 wird es schon gut laufen aber mit einem I5 eher nicht so gut :)

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?